/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/
body::-webkit-scrollbar {
  	width: 0.4em;
}
body::-webkit-scrollbar-track {
  	background-color: #bba686;
}
body::-webkit-scrollbar-thumb {
 	background-color: #416270;
}
a, input[type="submit"], button, button[type="submit"], :before, :after, img {
    -webkit-transition: all .3s ease-in-out !important;
    -moz-transition: all .3s ease-in-out !important;
    -o-transition: all .3s ease-in-out !important;
    -ms-transition: all .3s ease-in-out !important;
    transition: all .3s ease-in-out !important;
    text-decoration: none;
}
a:hover, input[type="submit"]:focus,  button, button[type="submit"]:focus, .dontae-row button:focus{
	text-decoration:none !important;
	outline:none !important;
}


h1, h2, h3, h4, h5, h6, p, .wpb_wrapper > div, .has_content .the_content_wrapper, .wpb_content_element{
    margin-bottom: 0px !important;
}
h1, h2, h3, h4, h5, h6{
	text-transform:uppercase;
}
.mt-10{
	margin-top:10px !important;
}
.mt-15{
	margin-top:15px !important;
}
.mt-20{
	margin-top:20px !important;
}
.mt-25{
	margin-top:25px !important;
}
.mt-30{
	margin-top:30px !important;
}
.mt-40{
	margin-top:40px !important;
}
.mt-100{
	margin-top:100px !important;
}
.pt-40{
	padding-top:40px !important;
}
.pb-40{
	padding-bottom:40px;
}
.pt-80{
	padding-top:80px !important;
}
.pb-80{
	padding-bottom:80px;
}
.text-center{
	text-align:center;
}
#Top_bar #menu {
    background: transparent;
}
#Top_bar .top_bar_right {
    padding: 0;
}
#Top_bar .top_bar_right .top_bar_right_wrapper a {
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    width: 156px;
    height: 48px;
}
#Top_bar .menu > li > a, #Top_bar .menu > li > a > span {
    padding: 0 !important;
	line-height:1 !important;
}
#Top_bar .logo {
    margin: 0;
	display: flex;
    position: absolute;
    top: 0;
    z-index: 111;
}
#Top_bar .top_bar_left {
    display: flex;
    justify-content: space-between;
	align-items:center;
}
#Top_bar .top_bar_left:before, #Top_bar .top_bar_left:after {
    display: none;
}
#Top_bar #menu, #Top_bar .menu, #Top_bar .menu_wrapper{
	width:100%;
}
#Top_bar .menu{
	display: flex;
    justify-content: center;
	gap: 35px;
}
#Top_bar .logo a#logo {
    padding: 0;
    flex: 0 0 194px;
    width: 194px;
    height: 150px;
    line-height: 150px;
    align-items: center;
    text-align: center;
    background: #fff;
    box-shadow: 0 4px 4px rgb(0 0 0 / 25%);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
#Top_bar .menu_wrapper {
    padding: 34px 0;
}
#Top_bar .top_bar_right {
    position: absolute;
    height: 100%;
    right: 12px;
	z-index:1111;
}
#Top_bar .menu > li > a:after {
    margin: 0 !important;
    height: 1px !important;
    top: auto !important;
    bottom: -2px;
    width: 100% !important;
    left: auto !important;
}
.vc_btn3-container a.vc_general {
    padding: 16px 24px;
    font-size: 16px;
    line-height: 1;
    border: 0 !important;
    border-radius: 10px;
    text-transform: uppercase;
    color: #fff !important;
    background: #BBA686 !important;
    font-weight: 700;
	min-width:156px;	
}
.vc_btn3-container a.vc_general, button{
	position:relative;
	overflow:hidden;
	z-index:1;
}
.vc_btn3-container a.vc_general:before, button:before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:0;
	height:100%;
	background:#416270;
	z-index:-1;
}
.vc_btn3-container.second-btn a.vc_general{
	background: #416270 !important;
}
.vc_btn3-container.second-btn a.vc_general:before{
	background:#BBA686 !important;
}
.vc_btn3-container a.vc_general:hover:before, button:hover:before{
	width:100%;
}
.vc_basic_grid .vc_gitem-animated-block .vc_gitem-zone:before {
    padding: 0;
}

.vc_basic_grid .vc_gitem-animated-block .vc_gitem-zone .vc_gitem_row {
    position: relative;
    top: auto;
    transform: translateY(0%);
}
.vc_basic_grid .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-col {
    padding: 0;
}
.vc_basic_grid .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-col .service-featured-image {
    margin-bottom: 20px !important;
}
.vc_basic_grid .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-col .service-btn {
    margin-bottom: 0;
}
.vc_basic_grid .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-col .service-btn a.vc_general {
    padding: 0;
    background: transparent !important;
    color: #416270 !important;
    text-decoration: underline;
	text-align:left;
	border-radius:0 !important;
}
.vc_basic_grid .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-col .service-btn a.vc_general:before{
	display:none !important;
}
.vc_basic_grid .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-col .service-btn a.vc_general:hover{
	color:#BBA686 !important;
	text-decoration:underline !important;
}
.icon_box {
    padding: 0;
}
.process-section .icon_box .image_wrapper {
    width: 130px;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #D9E0E2;
    position: relative;
    z-index: 1;
	margin-bottom:25px;
}
.process-section .icon_box .image_wrapper:before, .process-section .icon_box .image_wrapper:after {
    content: "";
    position: absolute;
    z-index: -1;
}
.process-section .icon_box .image_wrapper:before {
    width: 108px;
    height: 108px;
    background: #8DA1A9;
}
.process-section .icon_box .image_wrapper:after {
    width: 85px;
    height: 85px;
    background: #416270;
}
.process-section .icon_box:hover .image_wrapper:before {
    transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
}
.process-section .icon_box .desc_wrapper {
    text-align: left;
}
.process-section .icon_box .desc_wrapper h4.title {
    margin-bottom: 8px !important;
}
.process-section .icon_box .desc_wrapper .desc {
    font-size: 14px;
    line-height: 22px;
}
.process-section .icon_box {
    padding: 22px;
    box-shadow: 0 0 6px rgb(0 0 0 / 25%);
}
.process-section .icon_box .desc_wrapper .desc .link {
    display: block;
    margin-top: 15px;
}
.process-section .icon_box .desc_wrapper .desc .link a {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #BBA686;
}
.process-section .icon_box .desc_wrapper .desc .link a i {
    font-size: 16px;
    color: #fff;
}
.contact-section .vc_icon_element {
    width: 121px;
    height: 121px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    border-radius: 50%;
    background: rgb(255 255 255 / 50%);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.contact-section .vc_icon_element .vc_icon_element-inner {
    border: 0 !important;
    width: 108px !important;
    height: 108px !important;
    background: #fff;
    border-radius: 50%;
}
.contact-section .vc_icon_element .vc_icon_element-inner span.vc_icon_element-icon:before {
    font-size: 35px;
}
.contactform .form-wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px;
    flex-wrap: wrap;
}
.contactform .form-wrapper .form-row {
    display: flex;
    gap: 0;
}
.contactform .form-wrapper .form-row .form-col {
    display: flex;
    flex: 0 0 49%;
}
.contactform .form-wrapper .form-row .form-col input, .contactform .form-wrapper .form-row .form-col select {
    width: 100%;
    height: 54px;
    padding-left: 24px;
}

.contactform .form-wrapper .form-row .form-col  p {
    width: 100%;
}
.contactform .form-wrapper .form-row .form-col-full {
    width: 100%;
    flex: 0 0 100%;
}
.contactform .form-wrapper .form-row .form-col:first-child {
    margin-right:6px;
}
.contactform .form-wrapper .form-row .form-col:last-child {
    margin-left: 6px;
}
.contactform .form-wrapper .form-row .form-col-full textarea {
    height: 155px;
    resize: none;
    padding: 24px 0px 0px 24px;
}
.contact-col {
    padding: 50px 58px;
    box-shadow: 0 0 10px rgb(0 0 0 / 25%);
}
.contactform .form-wrapper .form-row p {
    display: flex;
}
.w-100 figure, .w-100 figure .vc_single_image-wrapper, .w-100 figure, .w-100 figure .vc_single_image-wrapper img {
    width: 100%;
}
.widget{
	margin:0;
}
footer ul {
    padding: 0 !important;
    list-style: none !important;
}
footer ul li:after {
    display: none !important;
}
footer ul li {
    line-height: 35px;
}
footer ul li a {
    padding: 0 !important;
}
footer h4 {
    margin-top: 18px;
    margin-bottom: 12px !important;
}
.one-fourth.column:nth-child(3) {
    width: 30%;
}
.one-fourth.column:last-child {
    width: 20%;
}
#Footer .footer_copy .one {
    margin-bottom: 0 !important;
    padding-top: 0 !important;
    min-height: auto;
}
#Footer .footer_copy .one .mcb-column-inner {
    margin-bottom: 0;
}
#Footer .footer_copy .one .mcb-column-inner .copyright {
    margin-bottom: 0;
    padding: 20px 0;
    font-size: 18px;
    line-height: 16px;
}
#Footer .footer_copy .one .mcb-column-inner .copyright strong {
    color: #BBA686;
}
@media (min-width:1240px) and (max-width:1399px){
	section#banner {
    	min-height: 650px !important;
	}
	h1, .text-logo #logo {
    	font-size: 45px;
		line-height: 50px;
	}
}